Quantcast

Unable to completely build from current install script

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Unable to completely build from current install script

jhorne125

Hello Baruwa users,

 

I am needing to get a new install up and running as quickly as possible.  the current install.sh script has some issues with software package versions upstream that have incremented, thus causing the current incarnation of baruwa to fail to build.  Of the baruwa's I have in play, I don't have the older install.sh scripts to work with anymore.

 

does anyone have one from mid-2015 they could share?  or has anyone heard any update as to when the install script might be updated? 

 

thanks,

Jonathan Horne


_______________________________________________
http://pledgie.com/campaigns/12056
Loading...